@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Fira+Sans+Condensed:300,400,500,600,700&subset=cyrillic,latin-ext');

html {font-size: 14px; }

body {background: #f9f9f9; font-family: "Fira Sans Condensed", Tahoma, Arial, sans-serif; font-size: 1em; line-height: 1.1; }

@media screen and (max-width: 768px) {
	html {font-size: 16px; }
}

@media screen and (min-width: 1170px) {
	html {font-size: 16px; }
}

a {transition: color 0.3s ease; }

h1 {font-size: 2em; }




#top_bar {background: #F8F8F8;padding: 7px 0 7px;/* color: #aaa; */color: #555;}
	#top_bar .item {display: inline-block;font-weight: 500;vertical-align: middle;margin: 2px 0;margin-right: 24px;line-height: 24px;}
	#top_bar .pull-right .item {margin-left: 5px;margin-right: 0;}
		#top_bar a.item {color: inherit; }
			#top_bar a.item:hover {color: initial; }
		#top_bar .item i {margin-right: 5px;}

.wep_toggle {margin-right: 30px !important;cursor: pointer;}
		
	.wep_toggle i {display: inline-block;font-size: 24px;vertical-align: middle;margin-top: -1px;}

.lng_select {margin-left: 30px !important;}
	.lng_select a {/* opacity: 0.4; */filter: grayscale(1);-webkit-filter: grayscale(1);/* text-decoration: none; */transition: opacity .5s ease;color: inherit;display: inline-block;margin: 0 5px;font-size: .9em;}
	.lng_select a:hover {opacity: 1; filter: none; -webkit-filter: none; }
	.lng_select a.active {/* display: none; */color: #333;text-decoration: underline;}
	
	.lng_select img {width: 22px;border-radius: 8px;}
	
#header {}
	#header_body {background: #fff; padding: 35px 0; transition: padding 0.5s ease; }
	
	#header.fixed-top {position: fixed; top: 0; left: 0; right: 0; z-index: 9000; -webkit-transform: translateZ(0); box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
	}

	.fixed-top #header_body {padding: 10px 0 10px; }

#logo {display: inline-block;text-decoration: none;color: #000;vertical-align: middle;float: left;}
	#logo img {height: 55px;max-height: 100%;}
	#logo span {font-weight: 600; font-size: 1.2em; vertical-align: middle; text-transform: uppercase; }


#main_menu {vertical-align: middle; }
	#main_menu ul {list-style: none; margin: 0; padding: 0; }
	#main_menu li {position: relative; }
	#main_menu a {display: block;color: #aaa;text-decoration: none;}

@media screen and (min-width: 768px) {
	#main_menu {display: block !important; }
	#main_menu .level_0 {display: inline-block; margin-top: 2px; float: right; }
		#main_menu .level_0 > li {display: inline-block;margin: 0 2px;}
		
			#main_menu .level_0 > li > a {padding: 5px 0 5px;text-decoration: none;text-transform: uppercase;font-size: 1.5em;font-weight: 400;line-height: 1em;}
				#main_menu .level_0 > li > a > span {display: block;padding: 10px 10px;transition: background-color .3s ease, color .3s ease;color: inherit;}
	
	#main_menu .level_0 > .active > a > span,
	#main_menu .level_0 > .parent_active > a > span {color: #fff;background: #42B3E5;}
	
	#main_menu .level_0 > .parent > a > span:after {content: "\f107"; font-family: "FontAwesome"; display: inline-block; margin-left: 10px; vertical-align: middle; }
	
	#main_menu .level_0 ul {position: absolute;display: none;top: 100%;left: 0;background: #fff;border: solid 1px #E5E5E5;/* margin-top: 5px; */width: 230px;z-index: -1;text-align: left;padding: 1px 10px 12px;}
		
		#main_menu .level_0 > .parent:hover {z-index: 1000; }
			#main_menu .level_0 > .parent:hover > a {border-color: #E5E5E5;border-bottom-color: #fff;z-index: 1001; }
			#main_menu .level_0 > .parent:hover > a > span {background: #42b2e5; color: #fff;}
			
		#main_menu .parent:hover > ul {display: block; }
		
		#main_menu .level_1 li a {padding: 12px 0 12px; border-bottom: 1px solid #E5E5E5; }
			#main_menu .level_1 li a:hover,
			#main_menu .level_1 li:hover > a {border-bottom: 2px solid #42B3E5; padding-bottom: 11px; color: #000; }
		
		#main_menu .level_1 .level_2 {top: 0;left: 100%;margin-top: -3px;border-color: #41b3e5;box-shadow: 0 0 20px -15px #777;}

		#main_menu .level_2:before {opacity: 0; content: ">"; position: absolute;right: 100%;margin-right: 10px;display: inline-block;top: 15px;color: #0384ce; transition: opacity 1s ease 2s; }
			#main_menu li:hover > .level_2:before {opacity: 1; }
}		
	


@media screen and (max-width: 1200px) {
	#header_body {text-align: center; padding: 15px 0 10px; }
	#logo {margin-bottom: 10px; float: none; }
	#main_menu .level_0 {float: none; }
}

@media screen and (min-width: 768px) {
}



@media screen and (max-width: 767px) {
	#logo {float: left;height: 44px;line-height: 44px;margin-bottom: 5px;margin-left: 15px;}
	
	#main_menu {display: none; clear: both; padding: 10px 25px 30px; max-height: 90vh; overflow-y: auto; }
		#main_menu .level_0 {display: block; }
	
		#main_menu .level_0 > li {display: block; clear: both; }
			#main_menu .level_0 > li > a {padding: 12px 0 12px; border-bottom: 1px solid #E5E5E5; }
		
		
		#main_menu .level_1 {display: none; }
		
		
		
		
	#main_menu_toggle {float: right; display: block; margin-right: 15px; width: 44px; height: 44px; margin-bottom: 5px; line-height: 44px; font-size: 24px; padding: 0; border: none; cursor: pointer; text-align: center; }
	
	#header_body {text-align: left; padding: 10px 0 10px; }
		.fixed-top #header_body {padding: 5px 0 5px; }
}		
		






#layout.page #header {
	-webkit-box-shadow: 0 5px 4px -4px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0 5px 4px -4px rgba(0, 0, 0, 0.07);
    box-shadow: 0 5px 4px -4px rgba(0, 0, 0, 0.07);
	}



#page {min-height: 60vh; }


#page_header {padding: 35px 0; border-bottom: solid 1px #ddd; }
	#page_header .breadcrumbs {display: inline-block; text-transform: uppercase; color: #bbb; font-size: 0.85em; }
		#page_header .breadcrumbs a,
		#page_header .breadcrumbs span {display: inline-block; margin: 0 8px; }
		
		#page_header .breadcrumbs a:first-child {margin-left: 0; }
		
	.main_title {margin: 0;padding: 0;display: inline-block;margin-right: 24px;color: #3d406e;}
	
	#page_body {padding: 45px 0 45px; }



.search_field {position: relative;}
	.search_form {border: solid 1px #eee; transition: border-color .5s ease; position: relative;padding-right: 28px;height: 28px;line-height: 26px;right: 0;bottom: 0;max-width: 200px;float: right;margin-top: 8px;}
		.search_form input[type="search"] {border: none; padding-right: 28px; display: block;height: 100%;padding: 5px;outline: none;width: 100%;}
		.search_form .button {position: absolute;right: 0;top: 0;bottom: 0;width: 28px;text-align: center;border: none;cursor: pointer;line-height: inherit;padding: 0; transition: background-color: .5s ease; }

	.search_form:hover {border-color: #42b3e5; }
		.search_form:hover .button {background: #42b3e5; color: #fff; }

	.search_form .button:hover {background-color: #42b3e5;}


	
#sidebar {padding: 0 15px; }



.section_menu {
    margin: 0 0 45px;
}
	.section_menu ul {list-style: none; padding: 0; margin: 0; }
	.section_menu li {}
	.section_menu a {display: block;margin: 0 0 10px;padding: 10px 15px;background: #f0f0f0;color: #aaa;text-transform: uppercase;text-decoration: none;transition: background-color .5s ease;}
		.section_menu a:hover, .section_menu .active > a {background: #42b3e5; color: #fff; }

	.section_menu .parent_active > a, .section_menu .parent.active > a {background: #0384ce;color: #fff;}


.poll_answers {font-size: 1.1em; margin-bottom: 30px; }
	.poll_answers label {display: block; clear: both; font-weight: normal; padding: 0; color: #777; }
	.poll_answers input {display: inline-block; margin-right: 5px; width: 18px; height: 18px; background: red; outline: none; }

	.poll_answers label:hover {cursor: pointer; color: #222; }


#article {padding: 0 15px 30px;font-size: 1.25em;line-height: 1.3em;}



@media screen and (min-width: 768px) {
	#sidebar {padding-left: 0; }
		.section_menu a { padding: 20px 20px; }
	
	#article {padding: 0 0 30px; }
}


.entry {margin-bottom: 30px; }

.entry img {max-width: 100%; height: auto; }
	img[align=left] {margin-right: 10px; margin-bottom: 10px; float: left; }
	img[align=right] {margin-left: 10px; margin-bottom: 10px; float: right; }




.tbl, .cool-table {border-collapse: collapse; border-spacing: 0; max-width: 100%; }
	.tbl tr:nth-child(even), .cool-table tr:nth-child(even) {background: #ffffff;}
	.tbl td, .cool-table td {border: 1px solid #42b3e5;	padding: 8px 5px;}

	.tbl tr:first-child, .cool-table tr:first-child,
	.tbl thead tr, .cool-table thead tr {background: #42b3e5 !important; color: #fff; }
		.tbl tr:first-child td, .cool-table tr:first-child td,
		.tbl th, .cool-table th {border-color: #42b3e5;}

	.tbl tr:hover, .cool-table tr:hover {background: #c6edff;}



/* Фотогалереи */
.gallery {clear: both; padding: 0 5px 15px;overflow: hidden;}
	.gallery .item {display: inline-block; position: relative; overflow: hidden; width: 162px; height: 122px; border: solid 1px #aaa; text-align: center;}
		.gallery .item img {display: inline-block; max-width: 100%; max-height: 100%; }
		
		.gallery .item > span {opacity: 0;position: absolute;bottom: 0;left: 0;right: 0;height: 22px;line-height: 22px;background: rgba(3, 132, 206, .65);color: #fff;font-size: 12px;overflow: hidden;text-align: center;transition: opacity 0.3s ease-in;}
		.gallery .item:hover > span {opacity: 1; }
		
	.gallery .item:hover {border: solid 1px #0384ce; z-index: 5;position: relative;-moz-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out;-webkit-transition: all 0.2s ease-out;transition: all 0.2s ease-out;}






.spoiler {overflow: hidden;clear: both;margin-bottom: 30px;}

.spoiler_toggle {display: block;padding: 10px 15px;background: #f0f0f0;cursor: pointer;text-decoration: none;color: #3d406e;border-bottom: solid 3px #aaaaaa;}
	.spoiler_toggle:hover {background: #42b3e5;color: #fff;text-decoration: none;border-bottom-color: #0384ce;}

	.spoiler_toggle h3 {margin: 0; font-size: 1.2em; transition: font-size .7s ease; }

	.spoiler .content {padding: 15px;overflow: hidden;display: none; opacity: 0; transition: opacity .3s ease; }
		.content .toggle {display: inline-block;float: right;padding: 5px 10px;text-decoration: none;cursor: pointer;color: #0384ce;}


	.spoiler.toggled {}
		.spoiler.toggled h3 {font-size: 1.6em; }
		.spoiler.toggled .spoiler_toggle {color: #3d406e;border-bottom-color: #2681ab;border-bottom-width: 5px;background: none;}
			.spoiler.toggled .spoiler_toggle:hover {background: #f0f0f0;}

		.spoiler.toggled .content {opacity: 1; } 



.page_share_buttons {display: none;opacity: .5; transition: opacity .5s ease; }
	.entry+.page_share_buttons {display: block; margin-top: 60px; }
	
	.page_share_buttons:hover {opacity: 1;}



.poll_form {margin-bottom: 45px; }
	.poll_form h3 {font-size: 1.2em; line-height: 1.1em; }



.quotes {padding-top: 25px; position: relative; }
	.quotes i {font-size: 30px; color: #ccc; margin-bottom: 15px; }
	.quotes .content {font-style: oblique;color: #3156a3;font-size: 1.1em;line-height: 1.4em;margin-bottom: 20px;}
	.quotes .author {color: #aaa;}




#intro_section {background: url("/files/00459/img/slider_section_bg.png") 50% 50%;overflow: hidden;background-size: 60px;}
	#intro_section .wrapper {box-shadow: 0 0 200px 120px #fff;}




/* Архивы по датам (новости, фотогалереи) */
.archive_header {margin: 0 0 1em;}
.archive_header.item {overflow: hidden; padding: 15px 0; }
.archive_list .item {overflow: hidden;margin-bottom: 30px;clear: both;}
.archive_list .item .date {color: #777; font-size: 0.85em; }
.archive_list .item h3 {margin-top: 0;font-size: 1.2em;font-weight: 500;}
.archive_list .item .preview {display: block;float: left;background-position: 50%;background-repeat: no-repeat;background-size: cover;width: 194px;height: 144px;margin-right: 15px;}
.archive_list .item .content {marign-left: auto; }

.archive_list .item .read_more {font-size: 0.8em; padding: 5px 5px; text-decoration: none; }

@media only screen and (max-width: 768px) {
	.archive_list .item .preview {width: 128px; height: 96px; }
}



/* тип 2: закладки */
.archive_header .MapTabs {border-bottom: solid 2px #0384ce;margin-bottom: 2px;}
	.archive_header .MapTabs .tabSelect {font-weight: 500;background-color: #0384ce;color: #fff;}
	.archive_header .MapTabs span {display: inline-block; line-height: 32px; padding: 0 0.4em; margin-right: 0.3em; cursor: pointer; }

.archive_header .MapTabsBody {/* padding: 1px 0; */}
	.archive_header .MapTabsBody > span {line-height: 32px;margin-right: 0.3em;}
	
	.archive_header .MapTabsBody > span > span {display: inline-block;padding: 0 0.4em;background: #42b3e5;color: #fff;}
	.archive_header .MapTabsBody > span > a {display: inline-block;text-decoration: none;padding: 0 0.4em;}
		.archive_header .MapTabsBody > span > a:hover {text-decoration: none;background-color: #dddddd;color: #000;}
/* */



.year_hidden .archive_header .MapTabs {display: none; }





#main_slider {margin-bottom: -30px;background: #f9f9f9;}
	#main_slider .item {background-position: center center; background-repeat: no-repeat; background-size: cover; position: relative; min-height: 300px; overflow: hidden; max-height: 670px; }
		#main_slider .item:after {display: block; content: ""; max-height: 670px; width: 100%; padding-bottom: 42%; }

	
	#main_slider .content {position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
			
		#main_slider .descr {position: absolute; top: 50%; padding-right: 45px; right: 0; left: 0; padding-left: 90px; transform: translateY(-50%); text-align: right;}
			#main_slider h3 {display: block; font-size: 4em; line-height: 1.1em; font-weight: bold; padding: 0 15px; text-shadow: 0 0 20px #000; }
			#main_slider p {clear: both; display: inline-block; font-size: 1.4em; margin: 20px auto 0; line-height: 1.1em; background: rgba(0,0,0,0.3); padding: 15px; overflow: hidden; } 



/* main-slider */
.owl-main .owl-nav {position: absolute; top: 50%; margin-top: -32px; width: 100%; opacity: 0.4; font-size: 0; }
	.owl-main .owl-prev,
	.owl-main .owl-next {width: 25px; height: 44px; background: transparent url("/files/00100/img/slider_arrows_white.png") no-repeat; position: absolute; text-indent: -9999px; }
	
		.owl-main .owl-prev {left: 15px; background-position: 0 0; }
		.owl-main .owl-next {right: 15px; background-position: -25px 0; }

		.owl-main .owl-prev:hover {background-position: 0 -44px; }
		.owl-main .owl-next:hover {background-position: -25px -44px; }


.owl-main .owl-dots {display: block; text-align: center; position: absolute; color: #fff; bottom: 30px; left: 0; right: 0; margin-bottom: 20px; border-bottom: solid 1px #fff; border-color: rgba(255,255,255,0.6); display: flex; }
	.owl-main .owl-dot {display: block; height: 5px; flex: 1; margin-bottom:-1px; }
	.owl-main .owl-dot.active {background: #fff; }






.owl-banners .owl-stage-outer {height: 72px;}
	.owl-banners .item {height: 72px; line-height: 72px; -webkit-filter: grayscale(100%); filter: grayscale(100%); }
	.owl-banners .item img {max-height: 72px;width: auto;display: inline-block;vertical-align: middle;}

	.owl-banners .item:hover {-webkit-filter: none; filter: none; }













.info_blocks {position: relative; z-index: 10; }
	.info_blocks .item {padding: 15px 20px 25px;height: auto;color: #fff;overflow-y: auto;line-height: 1.1;text-align: justify;height: auto;}

		.info_blocks .item:nth-child(3n+1) {background: #41b3e5;}
		.info_blocks .item:nth-child(3n+2) {background: #0384CE; }
		.info_blocks .item:nth-child(3n+3) {background: #3156A3; }


	.info_blocks .item h3 {margin: 0 auto 5px;}
		.info_blocks .item h3 > i {font-size: 0.85em; margin-right: 5px; }
	.info_blocks .item p {margin: 0;font-size: 0.95em;font-weight: 300;}
	
	.info_blocks .item .button {color: #fff;display: inline-block;border: solid 1px #ccc;padding: 6px 10px;text-decoration: none;margin-top: 15px;opacity: 0.8;font-size: 0.9em;text-transform: uppercase;float: right;}
		.info_blocks .item .button:hover {color: #000 !important; border-color: #fff; background: #fff; opacity: 1; }






@media screen and (max-width: 767px) {
	.info_blocks {padding: 0 15px; }
	.owl-main .owl-dots {bottom: 20px; margin-left: 15px !important; margin-right: 15px !important; }
}

@media screen and (min-width: 768px) {
	#header_info_blocks .item {height: 185px;}
	
	
	/* items' equal height (flexbox) */
	.info_blocks > .container {display: flex; }
}

@media screen and (min-width: 992px) {
	#main_slider {margin-bottom: -70px;}
	#header_info_blocks .item {height: 230px; }
	.owl-main .owl-dots {bottom: 70px; }
}

@media screen and (min-width: 1170px) {
	#main_slider {margin-bottom: -150px;}
	.owl-main .owl-dots {bottom: 230px; }
}





#home_main {padding: 30px 0 0;}


.section_title {font-size: 1.4em; text-transform: uppercase; text-align: center; margin-bottom: 30px; }
	.section_title:after {content: ""; display: block; bottom: 0; margin: 15px auto 0; width: 60px; height: 3px;background: #42b2e5; }


#section_announcements {margin: 0 0 30px; }
	#section_announcements .item {clear: both;background: white;padding: 13px; margin-bottom: 15px;border: solid 2px #41b3e5;}
	

#actual_banners {margin: 15px 0 45px; }


#pavilion {background: #f0f0f0 url("/files/00459/img/bg_kiosk.jpg") no-repeat 100% 0; padding: 45px 0 60px;}
	#pavilion p {padding: 5px; text-align: justify; margin-bottom: 45px;background: rgba(240, 240, 240, 0.5);text-shadow: 0 1px 2px #f0f0f0, 1px -1px 1px #f0f0f0;border-radius: 5px;}
	#pavilion .item {position: relative;padding: 10px;min-height: 110px;margin: 15px 0;background: rgba(240, 240, 240, 0.75);text-shadow: 0 1px 2px #f0f0f0, 1px -1px 1px #f0f0f0;border-radius: 5px;}

		#pavilion .preview {position: absolute;text-align: center;left: 10px;width: 80px;background: url("/files/00459/img/hexagon.png") 50% 50% no-repeat;background-size: contain;height: 90px;line-height: 90px;}
			#pavilion .preview img {display: inline-block;max-width: 48px;max-height: 48px;}
		#pavilion .content {padding-left: 95px;padding-top: 5px;text-align: justify;}



#overview {padding: 0 0 60px; }
	#overview p {text-align: justify;}
	#overview .preview {padding-bottom: 66%;background-size: cover; background-repeat: no-repeat;background-position: 50% 0;position: relative;display: block;}
	#overview .content {padding: 10px 10px 15px;text-align: justify;}
		
#overview .owl-carousel {margin: 30px 0 30px;}
#overview .owl-stage {display: flex; }
	#overview .owl-item {float: none;background: #f0f0f0; transition: background-color 1s ease; }
	#overview .owl-item:hover {background: #42b2e5; color: #fff; }


.overview_list {}
	.overview_list .item {margin-bottom: 5px; }


#partners {padding: 30px 0 60px; background: #f0f0f0; }






/* Обратная связь */
.ww_form {list-style: none;padding: 0 15px;}
	.ww_form li {padding: 15px 0;border-bottom: dotted 1px #ccc;clear: both;color: #0176c4;}
		.ww_form li > * {color: #222; }
		.ww_form li:last-of-type {border-bottom: none; }
		
	.ww_form label {display: block;margin: 0;font-weight: 400;color: #3156a3;}
	
	.ww_form input[type="text"],
	.ww_form input[type="email"],
	.ww_form select,
	.ww_form textarea {border: solid 1px #aaa;line-height: 1.6em;}

	.ww_form input:focus,
	.ww_form select:focus,
	.ww_form textarea:focus {border-color: #0384ce;}
	
	.ww_form input,
	.ww_form select,
	.ww_form textarea,
	.ww_form .Captcha {width: 100%;font-size: 0.8em;max-width: 100%;padding: 0 0.2em;min-height: 30px;outline: none;}
	
	
	[data-bind="u"] {display: none; }
	[field="captcha"] {display: block; width: 100%; clear: both; margin-top: 15px;  }


	@media (min-width: 768px) {		
		.ww_form input,
		.ww_form select {min-width: 350px; width: 50%; }
	}


	.ww_form .er {margin-left: 5px; color: #0176c4; font-size: 0.9em; }






.panel {border: none; box-shadow: none; background: none; }
	.panel-heading {position: relative; }


	
.box.panel {padding: 0; }
	.box .panel-heading {padding: 0; margin-bottom: 15px; }
	.box .panel-body {padding: 0; }
		
		.box .panel-heading h3 {line-height: 1.4;margin: 0;}
		.box .panel-heading h3:after {content: "";display: block;bottom: 0;width: 65px;height: 3px;background: #42b2e5;margin-top: 5px;}




.rss_news {}
	.rss_news h4 {overflow: hidden;color: #fff;background: #3155a3;padding: 7px 10px;font-weight: 400;}
	
	.rss_news .item {margin: 15px 0 15px;font-weight: 500;overflow: hidden;}
	


#hot_news {
	margin-bottom: 30px;
}
	.hot_items .panel-body {margin-left: -8px; }
	.hot_items .item {padding: 15px;/* margin-bottom: 30px; */}

	.hot_items .date {display: inline-block;background: #3155a3;color: #fff;padding: 8px 15px;font-weight: 500;margin-bottom: 25px;position: relative;}
		.hot_items .date:before {content: ""; position: absolute; width: 0; height: 0; border-top: 6px solid #3b54a6; border-right: 6px solid transparent; top: 100%; left: 0; }

      
	.hot_items .preview {padding-bottom: 66%; background-size: cover; background-repeat: no-repeat; background-position: 50% 50%; margin-bottom: 15px; position: relative; }
	.hot_items h2 {margin: 0 0 15px;font-size: 1.2em;line-height: 1.1;font-weight: 600;}
		.hot_items h2 a {color: #000; }
		.hot_items h2 a:hover {color: #555; }
	.hot_items p {display: inline-block;text-align: justify;}
	.hot_items a {text-decoration: none; }
	
	.hot_items .read_more {display: inline-block;margin-left: 0.3em;font-weight: 500;}

	.hot_items .preview:before {display: block; content: ""; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #fff; opacity: 0; transition: opacity 1s ease; }
	.hot_items .item:hover .preview:before {opacity: 0.4; }

	.hot_items .content {font-size: 1.1em; }
		.hot_items .more {float: left;clear: both;background: #42b2e5;color: #fff;font-size: 1.1em;border:  none;}



#departments_menu {margin-bottom: 45px; }
	#departments_menu ul {list-style: none; margin: 0; padding: 0; }
	#departments_menu li {display: block; border-bottom: solid 1px #E5E5E5; }
	#departments_menu a {display: block; padding: 12px 0; color: #555; font-size: 1.1em; }




#footer {color: #bbb; }
	#footer_body {min-height: 300px;background: #2f3034;line-height: 1.5;padding-bottom: 45px;overflow: hidden;}
	#footer_bottom {padding: 20px 0;background: #151515;color: #aaa;}

	#footer_bottom .item {color: #fff; margin-left: 24px; }
	#footer_bottom .item:hover {color: #ccc; }

	#footer a {color: #fff; }



#footer_info_blocks {margin-bottom: 45px; font-size: 1.4em; font-weight: 300; }
	#footer_info_blocks .item {padding: 30px 15px; text-align: center; }
		#footer_info_blocks .item a {color: #eee; text-decoration: none; }
		#footer_info_blocks i {display: inline-block; font-size: 32px; vertical-align: middle; margin-right: 10px; }
		#footer_info_blocks span {vertical-align: middle; display: inline-block; }


#banners {padding-top: 15px;border-top: solid 1px #42b2e5;}

.site_by {display: inline-block; clear: both; margin-top: 15px; font-size: 0.7em; color: #ccc; opacity: 0.5; }



#footer .box .panel-heading > h3 {font-size: 1.25em; color: #fff; }


.bonus_menu ul {margin: 0; padding: 0; /*columns: 2; */}
	.bonus_menu li {display: block; }
	.bonus_menu a {color: #fff; }


.recently_added {}
	.recently_added .item {margin-bottom: 20px; }
	.recently_added .date {display: block; color: #ccc; clear: both; font-size: 0.8em; text-transform: uppercase; margin-top: 5px; }




.button, button, input[type="button"], input[type="submit"] {padding: 7px 10px; text-decoration: none; border: solid 1px #e5e5e5; outline: none; line-height: 1em; }
	.button:hover, button:hover, input[type="button"]:hover, input[type="submit"]:hover {border-color: #42B3E5; background: #42B3E5; color: #fff; }
	.button:focus, button:focus, input[type="button"]:focus, input[type="submit"]:focus {border-color: #0384CE; background: #0384CE; color: #fff; }






	
.pagination {text-align: center; display: block; margin: 15px 0; padding: 15px; font-weight: bold; }
	.pagination span {border: solid 1px #f0f0f0;display: inline-block;line-height: 26px;height: 28px;width: 28px;margin: 0 3px;padding: 0; overflow:  hidden;}
		.pagination span:hover {background: #42b3e5; border-color: #42b3e5; color: #fff;}
		.pagination span:hover a { }
	.pagination .page_hidden {margin: 3px; background: none; }
	.pagination span a {color: inherit; display: block; text-decoration: none; }
	.pagination .page_current {border: solid 1px #0384ce;background: #0384ce;margin: 0 5px;color:  #fff;}




/* GoogleTranslate hack */
body {top: 0 !important;}
#google_translate_element,
.skiptranslate,
.goog-te-banner-frame {display: none !important;}







.container.row,
.no-gutter {margin-right: auto; margin-left: auto; }

.container.row,
.no-gutter [class*="col-"] {padding-right: 0; padding-left: 0; }

@media screen and (min-width: 768px) {
	/* .no-gutters [class*="col-"] {padding: 0; } */
	#hot_news {padding-right: 15px; }
}

@media screen and (max-width: 768px) {
	.no-gutter [class*="col-"] {padding-right: 15px; padding-left: 15px; }
}